/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONT FOR LANDING PAGES */

@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('big_noodle_titling-webfont.eot');
    src: url('big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('big_noodle_titling-webfont.woff2') format('woff2'),
         url('big_noodle_titling-webfont.woff') format('woff'),
         url('big_noodle_titling-webfont.ttf') format('truetype'),
         url('big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* WEB FONTS FOR THE INTERNAL PAGES */
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family:'open_sansregular', arial; font-size:14px; line-height:1.5; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; background:#e3e3e3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e3e3e3 0%, #f3f3f3 50%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(50%,#f3f3f3), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,  #e3e3e3 0%,#f3f3f3 50%,#f3f3f3 100%);
background: -o-linear-gradient(top,  #e3e3e3 0%,#f3f3f3 50%,#f3f3f3 100%);
background: -ms-linear-gradient(top,  #e3e3e3 0%,#f3f3f3 50%,#f3f3f3 100%);
background: linear-gradient(to bottom,  #e3e3e3 0%,#f3f3f3 50%,#f3f3f3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f3f3f3',GradientType=0 ); }

.landing body { font-family:'bignoodletitlingregular',arial }

.accent-bg,
.accent-bg th { color:#fff !important; background:#9b1d22 !important }

a { color:#9b1d22; text-decoration:none }
a:hover { color:#c1bebe }

h1,h2,h3,h4,h5,h6,b,strong,th { font-family:'open_sansbold', arial; font-weight:normal }

h1 { font-size:24px; color:#9b1d22}
h2 { font-size:21px; color:#9b1d22}
h3 { font-size:18px }
h4 { font-size:16px }
h5 { font-size:14px }
h6 { font-size:13px }

.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.navbar-buttons li, .navbar-buttons ul { list-style:none; padding:0; margin:0 }

.social-html .twitter-col { width:32%; float:left; margin-right:2% }
.social-html .facebook-col { width:32%; float:left }
.social-html .instagram-col { width:32%; float:right }

.twitter-timeline { width:100% !important; display:block !important }
.instagram-widget { height:483px; overflow:auto }

.select-dropdown { position:relative; min-width:150px; max-width:300px; font-family:arial; background:#fff; margin-bottom:10px; border:1px solid #000; border-radius:5px; z-index:2 }
.select-dropdown > .selection { display:block; position:relative; text-decoration:none }
.select-dropdown > .selection span { display:block; padding:0 10px; margin-right:30px; line-height:30px; text-decoration:none }
.select-dropdown > .selection:after { content:""; display:block; width:0; height:0; position:absolute; right:10px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#333 transparent transparent  }
.select-dropdown.active > .selection:after { border-color:transparent transparent #333; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { display:none; border-radius:0 0 5px 5px }
.select-dropdown.active ul { display:block; max-height:200px; left:0; right:0; top:23px; overflow:auto }
.select-dropdown li { display:block; padding:0 10px; height:25px; line-height:25px; color:#444; background:#EEE; position:relative; cursor:pointer } 
.select-dropdown li.selected { display:none }
.select-dropdown li:hover { background:#1a2e6e; color:#FFF }

/* CAROUSEL */
.j-carousel .seats:before,
.j-carousel .seats:after { content: " "; display:table }
.j-carousel .seats:after { clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:45%; position:relative; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1; overflow:hidden }
.j-carousel .seats { width:2000%; position:relative }
.j-carousel .seat { width:5%; float:left; position:relative }

.j-carousel .story-box { padding:10px; height:33px; color:#fff; background:#000 }
.j-carousel .title { display:block; font-size:22px; color:#fff; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.j-carousel .carousel-related-links,
.j-carousel  .pp,
.j-carousel .readmore,
.j-carousel .leadin,
.j-carousel .date { display:none }
.j-carousel .controls { position:absolute; bottom: 53px; left:50%; margin-left:-86px; background:#000; padding:10px; height:10px; width:152px; text-align:center  }
.j-carousel .control { display:inline-block; vertical-align:top; cursor:pointer; width:9px; height:9px; margin:0 2px; background:#4d4d4d; text-indent:-9999px }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control.active { background:#a10000 }
.j-carousel .prev, .j-carousel .next { position:absolute; bottom:53px; left:374px; cursor:pointer; display:block; width:40px; height:30px; background:url(/images/setup/2015/master_sprite.png) no-repeat -788px -1px; text-indent:-9999px }
.j-carousel .next { left:auto; right:374px; background-position:-829px -1px  } 

/* AOTW */
.aotw { padding:0 26px }
.aotw .athlete { width:50%; float:left; text-align:center; box-sizing:border-box }
.aotw .athlete:first-child .thumb { float:left }
.aotw .thumb { position:relative; width:150px; height:210px; padding-top:20px; float:right; overflow:hidden  }
.aotw .thumb:after { content:''; position:absolute; left:0; top:0; display:block; width:100%; height:100%; background:url(/images/setup/2015/thumb_overlay_right.png) no-repeat 50% 50% }
.aotw .athlete:first-child .thumb:after { background-image:url(/images/setup/2015/thumb_overlay_left.png) }
.aotw .thumb img { width:145px; margin:0 1px; vertical-align:top }
.aotw .info { color:#fff; font-size:17px }
.aotw .info h3 { padding:15px 0; margin-bottom:20px; line-height:1; font-family:'bignoodletitlingregular', arial; font-size:22px }
.aotw .info span { display:block }

/* STANDINGS */
.standings-brief { font-family:helvetica,arial; font-weight:bold; background:#fff; padding:10px }
.standings-brief table { width:100%; border-collapse:collapse }
.standings-brief th { background:#a10000; color:#fff; text-transform:uppercase; font-size:10px }
.standings-brief td,
.standings-brief th { text-align:center; padding:2px 5px }
.standings-brief th:first-child { text-align:left }
.standings-brief td:first-child { text-align:left; color:#192857 }
.standings-brief tr td { color:#6b6b6b }
.standings-brief tr:nth-child(even) td { background:#f5f5f5 }
.standings-brief tr:hover td { background:#DFDFDF }

/* SOCIAL BUTTONS */
.social-buttons { text-align:center }
.social-buttons .nav { display:inline-block; vertical-align:top }
.social-buttons .nav3 { margin-right:200px }
.social-buttons .nav a { display:block; width:33px; height:33px; background:url(/images/setup/2015/master_sprite.png) no-repeat -9999px -9999px; text-indent:-9999px }
.social-buttons .nav1 a { background-position:-245px 0 }
.social-buttons .nav2 a { background-position:-282px 0 }
.social-buttons .nav3 a { background-position:-319px 0 }
.social-buttons .nav4 a { background-position:-356px 0 }
.social-buttons .nav5 a { background-position:-393px 0 }
.social-buttons .nav6 a { background-position:-430px 0 }

.social-buttons .nav1:hover a { background-position:-245px -33px }
.social-buttons .nav2:hover a { background-position:-282px -33px }
.social-buttons .nav3:hover a { background-position:-319px -33px }
.social-buttons .nav4:hover a { background-position:-356px -33px }
.social-buttons .nav5:hover a { background-position:-393px -33px }
.social-buttons .nav6:hover a { background-position:-430px -33px }

/* SCHEDULE */
.calendar-wrapper .container { margin-top:10px }
.calendar-wrapper .container > .col { float:left; width:35% }
.calendar-wrapper .container > .col:first-child { width:64%; margin-right:1% }
.calendar-wrapper h3 { margin:0 0 5px; color:#a10000; text-transform:uppercase; font-family:'open_sansbold',arial; font-size:25px; line-height:30px; letter-spacing:5px }
.calendar-wrapper h3 a { font-size:12px; letter-spacing:0; padding-right:10px; float:right }

.schedule-boxscore { position:relative; font-family:'open_sansregular',arial }
.schedule-boxscore .event-box,
.schedule-boxscore .no-events { padding:10px; margin-top:5px; border:solid 1px #CCC; min-height:80px; background:#FFF }
.schedule-boxscore .no-events { text-align:center }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .status { float:right }
.schedule-boxscore .sport { font-size:12px; color:#005441 }
.schedule-boxscore .teams { color:#A10000; font-family:'open_sansbold', arial; font-size:16px }

/* CALENDAR */
/* 
#calendar .calendar-replaceable { min-height:400px; overflow:hidden; position:relative }
#calendar #calendar-view { width:40%; float:left; overflow:hidden }
#calendar td { line-height:75px; height:75px; font-size:17px; color:#fff; border:none }
#calendar .calendar-month td { height:30px; line-height:30px; background:none }
#calendar .calendar-month-left td, #calendar .calendar-month-right td { font-size:15px }
#calendar .calendar-month a,
#calendar .calendar-month span { color:#a10000; font-size:26px }
#calendar .calendar-month-left a, #calendar .calendar-month-right a { display:block; font-size:18px }
#calendar .calendar-header td { color:#a10000 }
#calendar .no-calendar-event a,
#calendar .calendar-event a { display:inline-block; vertical-align:middle; line-height:30px; height:30px;  border-radius:5px; max-width:60%; color: #717171; background:none }
#calendar .calendar-event a { background: #DD9898;}
#calendar .inactive { color:#a8aa9e }
#calendar .today a { color:#a10000 }
#calendar .current a,#calendar .calendar-event a:hover{ color:#FFF; background:#a10000 }
#calendar .event-schedule { width:auto; overflow: auto; float:left ; padding:0; font-size:15px; position:absolute; left:40%; right:0; top:0; bottom:0 ; text-transform: uppercase }
#calendar .event-date { display:inline-block; vertical-align:top; font-weight:normal; background:#a10000; padding:5px 20px 0; margin-left:20px; margin-bottom:10px; color:#fff; font-size:20px }
#calendar .event-info { padding:0 20px; margin-bottom:20px; color:#444; font-size:16px }
#calendar .sport a { font-size:18px; color:#a10000; text-decoration:none }
#calendar .team { font-size:16px }
#calendar .status { color:#C41230 }
#calendar .links a { color:#fff }
*/

/* YOUTUBE */
.youtube-wrapper { font-family:'open_sansbold', arial; background:#1b1b1b }
.youtube-wrapper .playlist ul { list-style:none; margin:0 }
.youtube-wrapper .playlist li { color:#666; padding:10px; color:#666; border-top:1px solid #393939; border-bottom:1px solid #1d1d1d; cursor:pointer  }
.youtube-wrapper .playlist li:hover { background:#353535; transition:background .5s }
.youtube-wrapper .playlist a { text-decoration:none; font-size:12px; line-height:14px; color:#CCC; display:block }
.youtube-wrapper .playlist span { font-size:10px }
.youtube-wrapper .playlist li.active,
.youtube-wrapper .playlist li.active:hover { background:#4f4f4f; color:#FFF; transition:background .5s }
.youtube-wrapper .playlist li.active a { color:#FFF }
.youtube-wrapper .playlist img { width:64px; float:left; margin-right: 10px }
.youtube-wrapper .video-info,
.youtube-wrapper .playlist > h3 { display:none }


#sponsor-slideshow .next, #sponsor-slideshow .prev {
    background-image: url("/images/setup/2015/master_sprite.png");
    background-position: 0 0;
    display: block;
    height: 31px;
    margin-top: -15px;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 50%;
    width: 40px;
}
#sponsor-slideshow .next {
    background-position: -829px 0;
    right: -39px;
}
#sponsor-slideshow .prev {
    background-position: -788px 0;
    left: -40px;
}
#sponsor-slideshow {
    position: relative;
}
#sponsor-slideshow .image {
    margin-right: 49px;
}
#sponsor-slideshow .image:last-child {
    margin-right: 0;
}


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* ROSTER */
.roster table td { padding:5px }
.roster .roster-header { background:#9b1d22; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#9b1d22; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#9b1d22}
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#9b1d22; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (min-width:0px) and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#a10000 }
.site-header .site-logo { margin:0 }
.site-header .site-logo a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/2015/header_tablet.png) no-repeat 50% 50% }
.site-title { display:none }

div[id=page-background] { display:none }
.site-footer { text-align:center; padding:20px; background:#444 }
.footer-logos li { display:inline-block; vertical-align:top; margin:0 10px }

.schedule-container > .upcoming-results-wrapper > div { float:none; width:100% }
.schedule-container > .upcoming-results-wrapper > div:first-child { float:none }

.social-buttons { padding:5px 0; background:#b72424 }
.social-buttons .nav3 { margin-right:0 }

.navbar-recruite li a > img { display:none }
.navbar-recruite li span { display:block; border:5px solid #000; background:#a10000; color:#fff; padding:10px 10px 5px; font-size:20px  }

.mobile-menu-bar { display:block; padding:5px; background:#7b7b7b }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:18px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#9B1d22; color:#fff; text-decoration:none } 

.search-bar { display:none }
.search-bar.active { display:block; width:100%; padding:10px; position:relative; background:#CCC; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar input[type="text"] { width:100%; height:25px; padding:0 30px 0 10px; border:none; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; top:11px; right:10px; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { display:none }
.search-bar .submit i:before { display:block; width:100%; height:23px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:0 10px; height:34px; line-height:34px; color:#fff; position:relative; font-size:18px }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; background:#000 }
.dropnav li { border-bottom: solid 1px #292929; border-top: 1px solid #434343 }
.dropnav .submenu.level1 li { border-top:solid 1px #363636; border-bottom:solid 1px #494949 }
.dropnav li:first-child { border-top:none !important }
.dropnav li:last-child { border-bottom:none !important }
.dropnav li.active { border-bottom:none !important }
.dropnav .submenu.level1 .has-submenu { border:none !important }
.dropnav .has-submenu.active + li { border-bottom:none !important }
.dropnav .nav.has-submenu > a:after { content:""; width:0; height:0; border-style:solid; border-color:#777 transparent transparent; border-width:0.4em 0.4em 0; position:absolute; right:1em; top:50%; margin-top:-0.2em }
.dropnav .nav.has-submenu.active > a:after { border-color:transparent transparent #fff; border-width:0 0.4em 0.4em }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu-title { display:none }

.secondary-nav { font-family:'oswaldbook', arial; background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:#333; background:rgba(255,255,255,0.6); border-radius:3px }
.secondary-nav > div > ul.active { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav h1.active:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:40px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #000; font-size:20px; text-transform:uppercase; background:#a10000; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { display:block !important }
.tabs-wrapper[id=main-tabs] .tab_title[href*="calendar"],
.tabs-wrapper[id=main-tabs] .tab_title[href*="social"],
.tabs-wrapper[id=main-tabs] .tab_title[href*="calendar"] + .pane,
.tabs-wrapper[id=main-tabs] .tab_title[href*="social"] + .pane { display:none !important }

.j-carousel .controls { position:static; margin-left:0; text-align:center; width:auto; background:rgba(0,0,0,0.5) }
.j-carousel .next, .j-carousel .prev { display:none }

.j-carousel[id="video-carousel"] { padding-bottom:0; background:#FFF }
.j-carousel[id="video-carousel"] .seats { width:100%; position:static }
.j-carousel[id="video-carousel"] .seat { width:100%; float:none }
.j-carousel[id="video-carousel"] .seat:nth-child(n+10) { display:none }
.j-carousel[id="video-carousel"] .media-box { display:none }
.j-carousel[id="video-carousel"] .story-box { height:auto; padding:0; position:static; color:#444; background:none; border-radius:0 }
.j-carousel[id="video-carousel"] .story-box .title { display:block; margin:0; padding:10px; text-align:left; border-top:solid 1px #CCC; line-height:1.2; font-size:18px; color:#a10000; overflow:hidden }
.j-carousel[id="video-carousel"] .story-box .readmore { display:none }
.j-carousel[id="video-carousel"] .story-box .date { display:none }
.j-carousel[id="video-carousel"] .controls { display:none }
.j-carousel[id="video-carousel"] .prev, #j-carousel1 .next, #j-carousel1 .pause { display:none }
.j-carousel[id="video-carousel"] .loader { display:none !important }

.content-toggler { padding:10px }
.youtube-wrapper .player > div { width:100% !important }
.youtube-wrapper .playlist li:nth-child(n+6) { display:none }

.slider-wrapper { padding:0 5px 5px; background:#1e3265 }
.slider-wrapper .item { display:block; margin-top:5px }
.slider-wrapper .item .image { display:block; margin-top:5px }
.slider-wrapper .item .image:first-child { margin-top:0 }
.slider-wrapper .next,
.slider-wrapper .prev,
.slider-wrapper .item.cloned,
.slider-wrapper .image img { display:none }
.slider-wrapper .image span { display:block; height:30px; line-height:36px; padding:0 10px; font-size:20px; text-transform:uppercase; background:#fff; border-radius:3px; overflow:hidden }
.slider-wrapper .image span:after { content:"\00bb"; float:right; font-size:22px }

.schedule-boxscore .event-box:nth-child(n+6) { display:none }
.aotw { background:#890000; padding:10px }
.aotw .title { margin:0 10px; background:rgba(0,0,0,0.5); overflow:hidden; border-radius:5px }

.tabs-wrapper .aotw .athlete .thumb { padding:20px 10px 0 }
.tabs-wrapper .aotw .athlete .thumb:after { background-image:url(/images/setup/2015/thumb_overlay.png) }

.top-stories .row { margin-top:10px; font-family:'open_sansregular', arial }
.top-stories .row:first-child { margin-top:0 }
.top-stories .story { padding:5px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.4); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .details { padding:10px; overflow:hidden }
.top-stories .caption { display:block; padding:3px 5px; font-size:11px; background:rgba(0,0,0,0.5); color:#fff; position:absolute; left:0; right:0; bottom:0  } 
.top-stories .title { display:block; font-size:18px; margin-bottom:5px }
.top-stories .leadin { font-size:13px }
.top-stories .links { margin-top:5px; padding:5px 10px }
.top-stories .links a span { display:none }
.top-stories .buttons { padding:10px 0; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

.schedule .title { margin-bottom:10px }
.schedule .team-record .titles > div,
.schedule .team-record .data > div { padding:5px; -webkit-box-sizing:border-box; box-sizing:border-box }
.schedule .table .titles { display:none }
.schedule .team-record .titles  { display:block; color:#fff; overflow:hidden; padding:5px 5px 0 }
.schedule .team-record .item { padding:5px}
.schedule .team-record { text-align:center; margin-bottom:10px; border-top:solid 1px #CCC; border-bottom:solid 1px #CCC }
.schedule .team-record .titles > div,
.schedule .team-record .data > div { width: 23%; text-align:center; color:#fff; margin:0 1%; float:left; background:#333; border-radius:3px }
.schedule .team-record .titles > div { background:#333; color:#fff }
.schedule .opponent { width: 70%; float:left }
.schedule .result { width: 30%; float:right; text-align:right }
.schedule .item { padding:10px }
.schedule .item.even { background-color:#eee }
.schedule .item .data { position:relative }
.schedule .item .data:before,
.schedule .item .data:after { content: " "; display:table }
.schedule .item .data:after { clear:both }
.schedule .item .date { height:25px; line-height:25px; margin:-10px -10px 10px; padding:0 10px; background:#333; color:#fff }     
.schedule .item .time { height:25px; line-height:25px; color:#fff; position:absolute; right:0; top:-10px }    
.schedule .conf-teams-container { width:100% }
.schedule .conf-teams-container .opponent { width:80%; float:left }
.schedule .conf-teams-container .result { width:20%; float:right }
.schedule .more { display:block !important }
.schedule .more strong { font-weight:normal }
.schedule .more a { display:inline-block; vertical-align:top; text-decoration:none }
.schedule .more a:after { content:"\00BB"; padding:0 5px 0 4px }
.schedule .arrow { display:none }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (min-width:0px) and (max-width:767px) {

.site-header .site-logo { margin:0 144px 0 0 }
.site-header .site-logo a { height:80px; text-indent:-9999px; background:url(/images/setup/2015/header_mobile_wide.png) no-repeat 5px 50% }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333; font-size:14px }
.mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#c60f0f }
.mobile-menu-bar li span { display:none }

.schedule-container h2 { text-align:center; font-size:20px}
.schedule-boxscore .row { margin-top:0 }
.schedule-boxscore .row:first-child { margin-top:0 }
.schedule-boxscore .event-box,
.today-schedule .schedule-boxscore .event-box { width:96%; padding:2%; float:none; min-height:0; border-width:1px 0 0 }
.schedule-boxscore .event-box:first-child { float:none }

.aotw .athlete { width:100%; float:none; margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }

}

/*------------------------------------------------------
  ADJUSTMENTS FOR MOBILE PORTRAIT  
  -------------------------------------------------------*/

@media only screen and (min-width:0px) and (max-width:479px) {
  
.site-header .site-title a { background-position:5px 50%; background-size:93% auto } 

}

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; z-index:2; background:url(/images/setup/2015/container_bg.png) repeat-y 50% 0 }
div[id=page-background] { position:absolute; left:0; top:100px; right:0; width:100%; z-index:1 }
div[id=page-background] > img { width:100% }
.body-container { max-width:1000px; margin:0 auto }
.mainbody { min-height:500px; padding:10px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { background:url(/images/setup/2015/header_bg.png) no-repeat 50% 0 }
.site-header.sticky { position:fixed; left:0; right:0; top:-55px; z-index:4 }
.site-header > .container { position:relative; z-index:3; max-width:1000px; height:177px; margin:0 auto 10px }
.site-header .site-title { position:relative; z-index:2; padding:15px 0 0; color:#fff; text-transform:uppercase; font-family:'bignoodletitlingregular',arial; font-size:20px; letter-spacing:10px; text-align:center }
.site-header .site-logo { position:absolute; left:50%; top:0; margin-bottom:0; margin-left:-121px ;z-index:2; -webkit-transition:top 0.3s; -moz-transition:top 0.3s; transition:top 0.3s }
.site-header.sticky .site-logo { top:30px }
.site-header .site-logo a { display:block; width:242px; height:177px; text-indent:-9999px; background:url(/images/setup/2015/master_sprite.png) no-repeat 0 0 }

.site-header.sticky .social-buttons .nav3 { margin-right:220px }
.site-header.sticky .social-buttons .nav a { background-color:#fff; border-radius:20px }

.mobile-menu-bar, .search-bar { display:none }

.navbar-recruite li span { display:none }
.navbar-recruite li a > img { vertical-align:top; width:100% }
.navbar-recruite li { margin:0 -15px 6px }

.site-footer {  text-align:center; background:url(/images/setup/2015/footer_logo.png) no-repeat 50% 0; padding:100px 0 50px }
.footer-logos li { display:inline-block; vertical-align:top; padding:0 20px }
.footer-address { font-size:20px; padding:30px 0; letter-spacing:3px }
.footer-address p { margin-bottom:0; color:#a9a9a9 }
.footer-address span { margin:0 20px }

.content-row1 { margin-top:0 }
.content-row .tab-col { width:66.5%; float:left; background:url(/images/setup/2015/container_shadow.png) no-repeat 50% 100%; padding-bottom:40px }
.content-row .sponsor-col { width:31.5%; float:right; background:url(/images/setup/2015/rightside_shadow.png) no-repeat 50% 100%; padding-bottom:40px }

/* NAVIGATION */
.dropnav { position:relative; padding:0 0 0 15px;  font-family:'bignoodletitlingregular',arial }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left }
.dropnav .nav4 { margin-left:270px }
.dropnav .nav > a { display:block; position:relative; z-index:2; height:73px; text-decoration:none; text-indent:-9999px; background: url(/images/setup/2015/master_sprite.png) no-repeat -9999px -9999px }
.dropnav .nav1 > a { width:83px; background-position:0 -284px }
.dropnav .nav2 > a { width:93px; background-position:-83px -284px }
.dropnav .nav3 > a { width:168px; background-position:-176px -284px }
.dropnav .nav4 > a { width:117px; background-position:-593px -284px }
.dropnav .nav5 > a { width:103px; background-position:-709px -284px }
.dropnav .nav6 > a { width:148px; background-position:-811px -284px }

.dropnav .nav1:hover > a { background-position:0 -357px }
.dropnav .nav2:hover > a { background-position:-83px -357px }
.dropnav .nav3:hover > a { background-position:-176px -357px }
.dropnav .nav4:hover > a { background-position:-593px -357px }
.dropnav .nav5:hover > a { background-position:-709px -357px }
.dropnav .nav6:hover > a { background-position:-811px -357px }

.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:60px; min-width:200px; padding:45px 30px 30px; border-top:none; background:#000; background:rgba(0,0,0,0.8); box-shadow:0 0 10px rgba(0,0,0,0.5); white-space:nowrap }
.dropnav .nav > .submenu:before { content:""; position:absolute; top:-58px; left:-27px; display:block; width:390px; height:85px; background:url(/images/setup/2015/header.png) no-repeat -489px -56px }
.dropnav .nav4 > .submenu:before,
.dropnav .nav5 > .submenu:before,
.dropnav .nav6 > .submenu:before { content:""; position:absolute; top:-58px; right:0; display:block; width:430px; height:83px; background:url(/images/setup/2015/header.png) no-repeat -1120px -56px }
.dropnav .nav4 > .submenu,
.dropnav .nav5 > .submenu, 
.dropnav .nav6 > .submenu { left:auto; right:0 }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; white-space:nowrap; text-decoration:none; color:#fff; font-size:25px; line-height:1.4 }
.dropnav .submenu a:hover { color:#a10000 }
.dropnav .submenu .has-submenu > a { font-size:25px; text-transform:uppercase; color:#a10000; cursor:default; line-height:1.4 }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }

.secondary-nav { position:relative; z-index:2; padding:15px 0 30px; max-width:1000px; text-align:center; margin:0 auto 5px; color:#fff; font-family:'bignoodletitlingregular',arial; background:url(/images/setup/2015/sectoin_hdr_bg.png) no-repeat 50% 0 }
.secondary-nav h1 { display:inline-block; vertical-align:top; margin:0 20px; color:#000; font-size:38px; font-weight:normal; font-family: 'bignoodletitlingregular',arial }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:inline-block; vertical-align:top;  margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#a10000; font-size:18px; text-decoration:none }
.secondary-nav li a:hover { color:#666; text-decoration:none }
.secondary-nav li:before { content:"|"; padding:0 5px; color:#b9b9b9 }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#000; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; white-space:nowrap }

 
/* TABS */
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper[id=main-tabs] .tab { margin-left:4px }
.tabs-wrapper[id=main-tabs] .tab:first-child { margin-left:0 }
.tabs-wrapper[id=main-tabs] .tab a { display:block; height:42px; width:247px; background:url(/images/setup/2015/master_sprite.png) no-repeat -9999px -9999px; text-indent:-9999px }
.tabs-wrapper[id=main-tabs] .tab1 a { background-position:0 -200px }
.tabs-wrapper[id=main-tabs] .tab2 a { background-position:-251px -200px }
.tabs-wrapper[id=main-tabs] .tab3 a { background-position:-503px -200px }
.tabs-wrapper[id=main-tabs] .tab4 a { background-position:-754px -200px }

.tabs-wrapper[id=main-tabs] { background:url(/images/setup/2015/shadow_container.png) no-repeat 50% 100%; padding-bottom:28px }
.tabs-wrapper[id=main-tabs] .tab1 a.active { background-position:0 -242px }
.tabs-wrapper[id=main-tabs] .tab2 a.active { background-position:-251px -242px }
.tabs-wrapper[id=main-tabs] .tab3 a.active { background-position:-503px -242px }
.tabs-wrapper[id=main-tabs] .tab4 a.active { background-position:-754px -242px }
.tabs-wrapper[id=main-tabs] .tab a:hover { color:#fff; text-decoration:none }
.tabs-wrapper[id=main-tabs] .pane { background:#eee }
.tabs-wrapper[id=main-tabs] .pane3 .overflow { height:483px; padding:10px; overflow:auto }
.tabs-wrapper[id=main-tabs] .pane4 .overflow { padding:10px } 

.tabs-wrapper[id=asi-tabs] .tab { margin-left:5px }
.tabs-wrapper[id=asi-tabs] .tab:first-child { margin-left:0 }
.tabs-wrapper[id=asi-tabs] .tab a {  display:block; height:42px; line-height:42px; width:218px; background:#000; background:rgba(0,0,0,0.5); font-size:19px; color:#fff; text-align:center }
.tabs-wrapper[id=asi-tabs] .tab a.active { background:url(/images/setup/2015/master_sprite.png) no-repeat -568px 0 }
.tabs-wrapper[id=asi-tabs] .pane { background:#600100 }
.tabs-wrapper[id=asi-tabs] .pane1 { background:url(/images/setup/2015/athlete_bg.png) no-repeat 50% 0 }
.tabs-wrapper[id=asi-tabs] .pane .overflow { height: 216px; padding:10px; overflow:auto }
.tabs-wrapper[id=asi-tabs] .pane1 .overflow { height:236px; padding:0; overflow:hidden }

.top-stories .row { margin-top:10px; font-family:'open_sansregular', arial; color:#fff }
.top-stories .row:first-child { margin-top:0 }
.top-stories .story { padding:0 10px; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .title { display:block; color:#fff; font-family:'open_sansbold', arial; font-size:16px; margin-bottom:5px }
.top-stories .leadin { display:none; font-size:13px }
.top-stories .links { margin-top:5px; padding:5px 10px }
.top-stories .links a span,
.top-stories .buttons a + a { display:none }
.top-stories .buttons { margin-top:10px; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

/* SLIDER */
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:2000% }
.slider-wrapper .item { float:left; width:5% }

.slider-wrapper[id="banner-slider"] { position:relative; background:url(/images/setup/2015/slider_shadow.png) no-repeat 50% 100%; padding-bottom:32px }
.slider-wrapper[id="banner-slider"] .slider { position:relative; overflow:hidden }
.slider-wrapper[id="banner-slider"] .items { position:relative; width:2000% }
.slider-wrapper[id="banner-slider"] .item { float:left; width:5% }
.slider-wrapper[id="banner-slider"] .image { display:block }
.slider-wrapper[id="banner-slider"] .image img { width:100%; vertical-align:top }
.slider-wrapper[id="banner-slider"] .image span { display:none }
.slider-wrapper[id="banner-slider"] .next, 
.slider-wrapper[id="banner-slider"] .prev { position:absolute; left:0; top:50%; margin-top:-38px; width:47px; height:47px; cursor:pointer; background:url(/images/setup/2015/master_sprite.png) no-repeat -465px 0; text-indent:-9999px; text-align:center; overflow:hidden }
.slider-wrapper[id="banner-slider"] .next { left:auto; right:0; background-position:-517px 0 }

.slider-wrapper[id="sponsor-button"] .image { float:left; width:49%; margin-left:2% }
.slider-wrapper[id="sponsor-button"] .image:first-child { margin-left:0 }
.slider-wrapper[id="sponsor-button"] .image img { width:100%; vertical-align:top }
.slider-wrapper[id="sponsor-button"] .image span { display:none }
.slider-wrapper[id="sponsor-button"] .next,
.slider-wrapper[id="sponsor-button"] .prev { display:none }

.slider-wrapper[id="button-slideshow"] .slider { margin:0 -15px }
.slider-wrapper[id="button-slideshow"] .image img { width:100%; vertical-align:top }
.slider-wrapper[id="button-slideshow"] .image span { display:none }
.slider-wrapper[id="button-slideshow"] .next,
.slider-wrapper[id="button-slideshow"] .prev { display:none }

.youtube-wrapper { position:relative; padding-right:40%; height:503px; overflow:hidden }
.youtube-wrapper .playlist { position:absolute; right:0; top:0; width:40%; background:#2b2b2b }
.youtube-wrapper .playlist .overflow { height:503px; overflow:auto; padding:0; position:relative }
.youtube-wrapper .video-info { display:block; padding:10px; font-size:20px; color:#fff }

}